{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "connectionString": "Data Source=LT086999\\SQLEXPRESS16;Initial Catalog=EMS;Integrated Security=True"
}
